Subject: Ticket Assigned - Late refund
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 24 Jan 2022 16:23:54 +0000

Hi Mayar nasser mahmoud,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Late refund User 
                   Hello           08:03 PM, 06th Jan      

            
 Mohad                   Hey, Thank you for contacting us. My name is Kabir , I will be happy to assist you.           08:03 PM, 06th Jan 

              
 User 
                  
 I had lodged a complaint 3 days back. 
 Any update on that ? Resolved ? 
          08:04 PM, 06th Jan      

            
 Mohad                   Please allow me a moment to check this for you.           08:04 PM, 06th Jan 

            
 Mohad                   Please confirm if you are contacting regarding the following order number: 1613400041           08:06 PM, 06th Jan 

              
 User 
                   Yes           08:06 PM, 06th Jan      

            
 Mohad                   Kindly confirm your contact number (+96892822023)?            08:06 PM, 06th Jan 

              
 User 
                   yes           08:06 PM, 06th Jan      

            
 Mohad                   Have you been contacted earlier regarding collection?           08:06 PM, 06th Jan 

              
 User 
                   Yes and I have already returned the items 45 days back to your courier agent. Along with another item which also was for return of another order number.           08:07 PM, 06th Jan      

            
 Mohad                   How many items in total have you returned from this order No: 1613400041           08:08 PM, 06th Jan 

              
 User 
                   2 items           08:08 PM, 06th Jan      

              
 User 
                            08:09 PM, 06th Jan      

              
 User 
                   One is Jeans pant           08:09 PM, 06th Jan      

              
 User 
                  
 And 2nd item is the round neck 
          08:10 PM, 06th Jan      

              
 User 
                   above are the 2 items description           08:11 PM, 06th Jan      

            
 Mohad                   When the items are collected?           08:12 PM, 06th Jan 

              
 User 
                   Almost 45 days back           08:15 PM, 06th Jan      

            
 Mohad                   Thank you for confirming all these details           08:15 PM, 06th Jan 

            
 Mohad                   I would like to let you know that we are working on solving your issue, and you should receive more information within 2-3 working days via [email-masked]           08:16 PM, 06th Jan 

            
 Mohad                   We will forward the same shared details and make sure that you receive the refund asap           08:16 PM, 06th Jan 

            
 Mohad                   Is there anything else I can help you with today?           08:17 PM, 06th Jan 

              
 User 
                   Thanks           08:18 PM, 06th Jan      

            
 Mohad                   We thank you for your understanding and cooperation. Feel free to get in touch with us for further assistance.           08:19 PM, 06th Jan 

       

 View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3729348